/*
** CALLER_ID.C
**
** Este programa lista los numeros de telefono
** desde los que se conecta cada usuario, sin
** eliminar duplicados, etc. Eso se hace con
** un script externo.
**
**
** (c) 1.997-99 Jesus Cea Avion
** jcea@argo.es
** http://www.argo.es/~jcea/
** http://www.argo.es/~jcea/artic/radius02.htm
**
** Lea las condiciones de uso y distribucion
** en el fichero "COPYING".
**
**
** 13/Oct/98 Version 1.0
**           Primera version publica.
**
** 18/Nov/98 Los terminadores se cambian de "" a NULL.
**
** 14/Dic/98 Movemos toda la configuracion al
**           modulo "config".
*/

#include <stdio.h>
#include <stdlib.h>
#include "conexiones.h"
#include "config.h"
#include "version.h"


int main(int argc,char *argv[],char *env[]) {
log_estado estado;
registro_log reg;
int cont;

  printf("%s",version_txt());

  for(cont=0;accounting[cont].path!=NULL;cont++) {
    accounting[cont].log->abre_log(accounting[cont].path,"");
    while(!0) {
      estado=accounting[cont].log->lee_registro(&reg);
      if(estado!=LOG_OK) break;
      printf("%s %s\n",reg.nombre,reg.caller_id);
    }
    accounting[cont].log->cierra_log();
  }
  return 0;
}

