/*
** VERSION.H
**
** Version de la libreria
**
**
** (c) 1.997-99 Jesus Cea Avion
** jcea@argo.es
** http://www.argo.es/~jcea/
** http://www.argo.es/~jcea/artic/radius02.htm
**
** Lea las condiciones de uso y distribucion
** en el fichero "COPYING".
**
**
** 07/Dic/98 Primera version
*/

#include "version.h"

#define VERSION "15b1"
#define FECHA   "15/Dic/98"

const unsigned char *version(void)
{
  return VERSION;
}

const unsigned char *version_fecha(void)
{
  return FECHA;
}

const unsigned char *version_txt(void)
{

  return "Libreria CONEXIONES, Version "VERSION"\n" \
         "(c) 1.997-99 Jesus Cea Avion\n" \
         "jcea@argo.es\n" \
         "http://www.argo.es/~jcea/\n" \
         "http://www.argo.es/~jcea/artic/radius02.htm\n\n";
}

const unsigned char *version_html(void)
{
  return "Librer&iacute;a CONEXIONES, Versi&oacute;n "VERSION"\n" \
         "<br>(c) 1.997-99 Jes&uacute;s Cea Avi&oacute;n\n" \
         "<br><a href=mailto:jcea@argo.es>jcea@argo.es</a>\n" \
         "<br><a href=http://www.argo.es/~jcea/>" \
         "http://www.argo.es/~jcea/</a>\n" \
         "<br><a href=http://www.argo.es/~jcea/artic/radius02.htm>" \
         "http://www.argo.es/~jcea/artic/radius02.htm</a>\n\n";
}

