#!/bin/sh
#
# CALLED_ID.SH
#
# Este programa genera el "Caller ID"
# de los usuarios y lista aquellos que
# se conectan desde diferentes telefonos.
#
#
#
# (c) 1.997-99 Jesus Cea Avion
# jcea@argo.es
# http://www.argo.es/~jcea/
# http://www.argo.es/~jcea/artic/radius02.htm
#
# Lea las condiciones de uso y distribucion
# en el fichero "COPYING".
#
#
# 13/Oct/98 Version 1.0
#           Primera version de este fichero.

echo "Libreria CONEXIONES, Version 14"
echo "(c) 1.997-99 Jesus Cea Avion"
echo "jcea@argo.es"
echo "http://www.argo.es/~jcea/"
echo "http://www.argo.es/~jcea/artic/radius02.htm"
echo

./caller_id | sort | uniq | \
  awk '($1==anterior)&&($2!=anterior2) {print anterior" "anterior2; print} \
     {anterior=$1; anterior2=$2}' | uniq

