/*
** CONEX_CONF.C
**
** Configuracion para "conexiones".
** Fichero disponible a partir de la version 13 de "conexiones".
**
** Este fichero es un ejemplo de configuracion.
**
**
** (c) 1.997-99 Jesus Cea Avion
** jcea@argo.es
** http://www.argo.es/~jcea/
** http://www.argo.es/~jcea/artic/radius02.htm
**
** Lea las condiciones de uso y distribucion
** en el fichero "COPYING".
**
**
** 13/Oct/98 Version 1.0
**           Primera version de este fichero.
**
** 20/Oct/98 Segregacion de las rutinas de acceso
**           a la base de datos.
**
** 18/Nov/98 Los terminadores se cambian de "" por NULL.
**           Se puede asignar un usuario fijo a una
**           IP fija.
**
** 20/Nov/98 Anadidos los marcos horarios por defecto
**           a la hora de leer un fichero de log.
**
** 23/Nov/98 Suprimido lo anterior, ya que con las nuevas
**           rutinas el acceso es lo suficientemente rapido.
**           Ver MAIN.
**
** 01/Dic/98 Reconoce las llamadas de Infovia Plus y las identifica asi.
**
** 14/Dic/98 Movemos toda la configuracisn al modulo "config".
*/

#include <stdlib.h>
#include <stdio.h>
#include <time.h>
#include "conexiones.h"
#include "config.h"


int main(int argc,char *argv[],char *env[]) {
char buf[CAMPO_LONG];
unsigned long i;

  if(argc<3) { /* No se indican tiempos */
    tiempo2str(buf,time(NULL));
    if((buf[6]=='0')&&(buf[7]=='1')&&
      (buf[8]=='0')&&(buf[9]<'4')) {
      buf[6]='\0';
      i=atol(buf);
      i-=1;
      if(!(i%100)) i-=99; /* Quita uno al ano y anade uno al mes */
      sprintf(buf,"%lu010000",i);
    } else {
      strcpy(buf+6,"010000"); /* Desde el principio del mes */
    }
    fija_tiempo_inicial(str2tiempo(buf));
  }
  return main_conexiones(argc,argv,env);
}

