/*
** LEE_RADIUS.H
**
** Lee logs RADIUS.
**
**
** (c) 1.997-99 Jesus Cea Avion
** jcea@argo.es
** http://www.argo.es/~jcea/
** http://www.argo.es/~jcea/artic/radius02.htm
**
** Lea las condiciones de uso y distribucion
** en el fichero "COPYING".
**
**
** 20/Oct/98 Segregacion de las rutinas
**           de acceso a los ficheros de
**           detalle de RADIUS.
**
** 26/Oct/98 Rutina de busqueda de los
**           registros especificos de un usuario.
*/

#ifndef LEE_RADIUS_H
#define LEE_RADIUS_H

#include "lee_log.h"

void abre_log_detalle_radius(char *f_detalle,char *usuario);
void cierra_log_detalle_radius(void);
log_estado lee_registro_detalle_radius(registro_log *registro);

#endif

